<div class="container">
  <app-title-card [title]="'Welcome to Athena App'"></app-title-card>
  <app-landing-page-section [imageUrl]="
      'https://images.prismic.io/quizlet-prod/2d142bea-760b-4dc8-96ff-06737d183a84_Carousel_Illo_Bannecker_03.png?auto=compress,format'
    " [title]="'Success doesn\'t come to you, you go to it.'" [subtitle]="'Master any topic, one at time.'"
    [buttonMessage]="'Start Now'" [buttonAction]="'/signup'" [buttonColor]="'primary'"></app-landing-page-section>
  <app-landing-page-section [imageUrl]="
      'https://images.prismic.io/quizlet-prod/ac6d5971-38e8-48ba-9480-cc264b257cfc_Spot_Background_Bannecker_01.png?auto=compress,format'
    " [title]="'You put the intelligence, we put everything else.'" [subtitle]="
      'From flashcards to help you learning any topic like languages, and allow you to overcome any challenge.'
    "></app-landing-page-section>
  <app-landing-page-section [imageUrl]="
      'https://images.prismic.io/quizlet-prod/ad4d1178-6934-4f16-a882-8f78c0020671_Spot_Illustration_Celebrate_Bannecker.png?auto=compress,format'
    " [title]="'Your next victory is just around the corner.'"
    [subtitle]="'Every new piece of information you learn is an achievement.'" [buttonMessage]="'Start Today'"
    [buttonAction]="'/signup'" [buttonColor]="'primary'"></app-landing-page-section>
  <app-landing-page-section [imageUrl]="
      'https://images.prismic.io/quizlet-prod/3c063a13-06ab-440d-a9c6-67d9dca91e67_Spot_Illustration_Puzzle_Bannecker.png?auto=compress,format'
    " [title]="'Don\'t be frustrated. Feel fulfilled.'" [subtitle]="
      'When even the shortest lesson has an air of victory, it\'s easy to move on.'
    "></app-landing-page-section>
  <app-landing-page-section [title]="'Are you ready to improve your knowledge?'" [buttonMessage]="'Yes I\'m Ready'"
    [buttonAction]="'/signup'" [buttonColor]="'primary'" [noImage]="true"></app-landing-page-section>
</div>
